/*body{
	margin : 0 auto; 
	font-size : 18px; 
	font-family:"Times New Roman", Times, serif;
}*/

/*#stage {
	font-size: 27px;
	line-height: 30px;
	margin: 10 10 5px;
	color:#006599;
}

#header {
	height:auto;
	top: 0;
	background-color:#f4f4f4;
	border-bottom-color: #dadbdd;
}  */

/*#container{
	padding-left:20%;
	padding-right:20%;
	 background-color:#bdcdd8;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	text-align : left;
}*/

#Options{
	display:block;
	width:98%;
	padding:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#ShowProceso{display:block;width:100%; }

#BoxAleman { width:98%; display: none; padding:5px; border:1px solid #fff; background-color:#fff; }
#ShowAleman{display:block; width:98%; padding:5px; border:1px solid #ccc; background-color:#eaeaea; }
 
#BoxFrances {width:98%;display: none;padding:5px;border:2px solid #6d84b4;background-color:#eeeeee;}
#ShowFrances{display:block;width:98%;padding:5px;border:2px solid #D0E8F4;background-color:#ECF8FD;}

#BoxItaliano {width:98%;display: none;padding:5px;border:2px solid #6d84b4;background-color:#eeeeee;}
#ShowItaliano{display:block;width:98%;padding:5px;border:2px solid #D0E8F4;background-color:#ECF8FD;}

#BoxHebreo {width:98%;display: none;padding:5px;border:2px solid #6d84b4;background-color:#eeeeee;}
#ShowHebreo{display:block;width:98%;padding:5px;border:2px solid #D0E8F4;background-color:#ECF8FD;}

/*#BoxAleman {width:98%;display: none;padding:5px;border:2px solid #6d84b4;background-color:#eeeeee;}
#ShowAleman{display:block;width:98%;padding:5px;border:2px solid #D0E8F4;background-color:#ECF8FD;}*/

#BoxJapones {width:98%;display: none;padding:5px;border:2px solid #6d84b4;background-color:#eeeeee;}
#ShowJapones{display:block;width:98%;padding:5px;border:2px solid #D0E8F4;background-color:#ECF8FD;}

a.button {

	background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
	background-image: linear-gradient(top,#4d90fe,#4787ed);
	border: 1px solid #3079ED;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	color: white;
	display: inline-block;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: bold;
	line-height: auto;
	/*padding: 8px 8px;*/
	text-align: center;
	text-decoration: none;
	-moz-text-shadow: -1px -1px 0 rgba(0,20,51,.2);
	-o-text-shadow: -1px -1px 0 rgba(0,20,51,.2);
	-webkit-text-shadow: -1px -1px 0 rgba(0,20,51,.2);
	text-shadow: -1px -1px 0 rgba(0, 20, 51, .2);*/
}


a.linkTab{
color:white;
}

go.css:1
	a:link {
	color: #15C;
	text-decoration: none;
}

user agent stylesheet
	a:-webkit-any-link {
	color: -webkit-link;
	text-decoration: underline;
	cursor: auto;
}

#bottom{
	clear: both; 
	padding-top:2%;
}

.datos {
	width : 200px;
	float : left;
	padding-left:2px;
	font-size : 14px;
}

.direccion{
	color:#000000;
	width : 140px;
	padding-left:3%;
	font-size : 14px;
	font-family : Georgia, "Times New Roman", Times, serif;
}

pre {
    margin: 1em;
    border: 1px solid silver;
    color: #000000;
    background-color: #eeeeee;
    padding: 0.5em;
    max-width: 70em;
}

.important {
    color: #bb0000;
    background-color: #ffeeee;
    padding: 0 0.5em 0 0.5em;
    font-family : Georgia, "Times New Roman", Times, serif;
    font-size : 14px;
			}

/* h1{
	font-size:14px;
	color:#3b59bd;
 }*/



/* h2{
	font-size:18px;
	color:#3b5998;
	text-align : center;	
 }*/



input.error {
	border: 1px solid red;
}

input {border: 1px solid #5598d4;}



a{
	text-decoration : none;
	hover:underline;
	cursor:pointer;
}

a:hover { 
	text-decoration : none;
	/*color:green;*/
}

p{
	width:640px;
}

 .descripcion{
  color:black;
 }
 
.FondoDescripcion{
	background : url("images/bk.jpg") repeat-x center top;
}

.volver{
	font-family : Georgia, "Times New Roman", Times, serif;
	cursor:pointer;
	font-size:12px;
	text-decoration: underline;
}

a.volver:hover { 
	text-decoration: underline;
	color:blue;
}

.DatosResumen{
	border: 1px solid #e6e6e6;
	color:#000000;
	font-size:12px;
	font-family : Georgia, "Times New Roman", Times, serif;
	
}

.encabezado{
	background-image: -webkit-linear-gradient(top,#e4e4e4,#eeeeee); 
	border: 1px solid #e6e6e6;
	font-size:15px; 
	font-weight: bold;
	-moz-border-radius: 2px;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
}

img {border:0px;}
/*#Select{
   overflow:0px;
   padding:4px;
   height:auto;
   background : url("admi.png");
   background: url("admi.png");
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size:13px;
   color:#3b5998;
}

#Select select{
   min-width:242px;
}*/

.fechaNac{
   overflow:0px;
   padding:4px;
   height:auto;
   width:auto; 
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   font-size:13px;
   color:#3b5998;

}


.txtEspecial {
background-color: transparent;
border: transparent;
/*text-align:center;*/
padding-left:4px;
}



table#encabezadoTBL {border-collapse: collapse; border: 1px solid #CCC; font-size: 12px;}
table#encabezadoTBL th {font-weight: bold; background-color: #E1E1E1; padding:5px;font-size:12px;}
table#encabezadoTBL tbody tr:hover td {background-color:#EEFEEF;}
table#encabezadoTBL td {padding: 5px 10px;}



.txtVal {
background-color: transparent;
border: transparent;
width:0px;
color:white;
cursor:default;
}

strong{
   color:#3b5998; 
}


label.error{
	color: #BD2A3A;
	font-size:11px; 
	position:relative;
	font-weight: bold;
	text-decoration:underline;

 }


.next{
    background-color: #248726;
    padding: 6px 12px;
    border-radius: 4px;
    color: white;
    font-weight: bold;
    margin-left: 12px;
    margin-top: 6px;
   /***/ position: relative;
}
.next:after{ /* Este es un truco para crear una flechita */
    content: '';
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent;
    border-right: 1px solid transparent;
    border-left: 16px solid #248726;
    right: -15px;
    position: absolute;
    top: 0px;
}


table.encabezado {   border-collapse: collapse; border: 1px solid #CCC; font-size: 12px; }
table.encabezado th {font-weight: bold;   background-color: #E1E1E1; padding:5px;font-size:12px;}
table.mitablacss { backgroud-color:#B9D1FF; border: 1px solid #CCC; font-size: 12px;}
table.mitablacss th {font-weight: bold; color:0A3EA3; background-color: #919191; padding:5px;font-size:12px;}
table.mitablacss td {background-color: #e5e5e5; }
table.mitablacss tbody tr:hover td {background-color:#ccffcc;}
table.mitablacss td {padding: 5px 10px;}
 
 
 
.secuencia{ 
	background-color: #248726; 
    margin-left: 50px;
}
